:root {
    --text-color : rgb(28, 30, 44);
    --main-color : rgb(246, 152, 37);
    --secondary-color : rgb(249, 204, 149);
}

body {
    margin: 0;
    font-family: 'Lato', sans-serif;
    font-size: large;
}

h1 {
    text-transform: uppercase;
}

header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background-color: var(--secondary-color);
}

.guessingIndicator {
    font-weight: 600;
}

.description {
    margin: 10px;
    text-align: justify;
}

section {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form {
    margin: 16px;
}

.btnSummit {
    margin: 16px;
    height: 40px;
    width: 90px;
    border-radius: 15px;
    border-width: 3px;
    border-color: var(--main-color);
    background-color: var(--secondary-color);
    color : var(--text-color);
    font-size: 18px;
}